Subject: Re: More on hazardous chemicals (fwd)

From: Victor Guest <[email-masked]>
Date: Tue, 01 Jul 1997 11:14:52 WST

Thanks for forwarding the article, Dick. It is depressing, but 
interesting!
Noel
Dick Richardson wrote:
> 
> I got this on another listserv....
> 
>  The Global Citizen
>  June 26, 1997
> 
>  Donella H. Meadows
>  P.O. Box 58
>  Plainfield NH 03781
> 
> 
>  THE TOBACCO COMPANIES AREN'T THE ONLY ONES
> 
>  So the cigarette companies have negotiated a deal that would limit public
> control of their product and limit their liability for the millions of
> people who have died using that product.
> 
>  As the nation debates their offer, I hear people branding tobacco
> executives as somehow uniquely evil.  I've just read a book that leads me
> to believe they are neither unique nor evil.  Just trapped in a system that
> forces them and many others to do evil things.
> 
>  The book is Toxic Deception by Dan Fagin and Marianne Lavelle.  Its
> subtitle is: "How the Chemical Industry Manipulates Science, Bends the Law,
> and Endangers Your Health."  It's a stunningly documented account of the
> tactics companies have used when their products have been shown to be
> harmful. Read it to understand the meaning of the term "junk science."
> 
>  Fagin and Lavelle illustrate their case with four chemicals that are still
> in wide use, despite clear evidence of their danger.  Watch for future
> negotiations, similar to but less spectacular than the tobacco one, around
> these products.  Atrazine, a weed killer applied to 96 percent of the
> cornfields of America, causes ovarian, breast, and other types of cancer in
> rats.  It interferes with the production of sex hormones.  It washes off
> fields and ends up in the streams, lakes, wells, even the rain, of the Corn
> Belt.  The maker of atrazine,
>  Ciba-Geigy, has waged a 20-year battle to deny the evidence of its harm.
> 
>  Another herbicide, alachlor (trade names include Lasso, Bronco, Bullet,
> Cannon, and Lariat), causes cancer, liver degeneration, kidney disease, and
> cataracts in test animals.  It has appeared in drinking water in Nebraska,
> Ohio, Ontario, Iowa, and Illinois.  The evidence against alachlor was
> enough to make peanut-butter makers decide in the early 1990s to stop
> buying peanuts grown with alachlor (about half the nation's peanut crop at
> the time). Canada has banned it.  Our EPA considered a ban in 1986.
> Alachlor's maker, Monsanto, squashed that ban.
>  Those two chemicals are mostly found in rural areas.  The next two are
> ubiquitous in the suburbs and urbs -- perchloroethylene, the favorite
> degreaser of the dry cleaning industry, and formaldehyde, contained in
> glues that hold together plywood, particleboard, and other constituents of
> almost any recently built or remodeled home. "Perchloroethylene seeps and
> spills into groundwater, while its vapors invade nearby apartments and
> stores," say Fagin and Lavelle.  "Tests show that customers frequently
> bring 'perc' home with them in their dry-cleaned clothes." For over two
> decades studies have linked perc with cancer and kidney, liver, nerve, and
> reproductive problems.  Its makers, including Dow, PPG, Vulcan, and
> Imperial Chemical Industries, know all about those studies.  They have
> acted on that knowledge much as cigarette companies acted on the evidence
> that smoking causes cancer.
> 
>  Formaldehyde seeps out of wood products into the air.  In the short run it
> can cause gagging and weakness, eye irritation, and breathing problems. In
> the long run it causes cancer in rats.  But company scientists (in this
> case wood products companies, such as Georgia-Pacific) keep pointing out
> that rats are not people. The strategy the companies use to keep these four
> very profitable chemicals on the market is not noticeably different from
> the strategy of the tobacco industry -- and many other industries.  For
> another example, Fagin and Lavelle quote David Ozonoff of Boston
> University, summarizing the arguments he heard in his long, hard battle
> against asbestos:
> 
>  Asbestos doesn't hurt your health.
>   OK, it does hurt your health, but it doesn't cause cancer.
>   OK, asbestos can cause cancer, but not our kind of asbestos.
>   OK, our kind of asbestos can cause cancer, but not the kind of cancer
> this person got.
>   OK, our kind of asbestos can cause that kind of cancer, but not at the
> doses to which this person was exposed.
>   OK, asbestos does cause cancer, and at this dosage, but this person got
> his disease from something else.
>   OK, he was exposed to our asbestos and it did cause his cancer, but we
> did not know about the danger when we exposed him.
>  OK, we knew about the danger when we exposed him, but the statute of
> limitations has run out.
>   OK, the statute of limitations hasn't run out, but if we're guilty, we'll
> go out of business and everyone will be worse off.
>  OK, we'll go out of business, but only if you let us keep part of our
> company intact, and only if you limit our liability for the harms we have
> caused.
> 
>  Just like tobacco companies.  Or chemical companies, nuclear power
> companies, fossil fuel companies, drug companies.  The problem here is not
> any particular product or set of CEOs, but the very logic of business,
> which believes it MUST defend its profits and products, even if they cause
> grievous damage to the population at large.
> 
>  That's why public regulation was invented and why it has to be at least as
> powerful and well funded as anyone who might make a profit from a product
> that hurts people.
>  (Donella H. Meadows is an adjunct professor of environmental studies at
> Dartmouth College.)
> 
> Dick
> 
> R. H. (Dick) Richardson                     (512) 471-4128 office
> Zoology Dept.                                     471-9651 FAX
> University of Texas
> Austin, TX 78712

-- 
Noel McNaughton
Holistic Management Consultant
RR 1, Winfield, Alberta, Canada  T0C 2X0
Phone/Fax: 403-682-2331  email: [email-masked]